Subject: Re: Possible Gallery Article - Typhoons Two 1 of 2
To: "Aibara Darius @Consult" <[email-masked]>
Date: Sat, 22 Feb 2003 22:07:30 -0800

----- Original Message -----
From: Aibara Darius @Consult <[email-masked]>
To: 'Steve Bamford' <[email-masked]>
Sent: Saturday, January 18, 2003 1:43 AM
Subject: Possible Gallery Article - Typhoons Two 1 of 2

> Steve
>
> Eurofighter EF2000 "Typhoons"
>
> These are the 1:48 Revell single-seat and Italeri 1:48 two-seat kits of
the
> EF2000 test development aircraft built almost straight out of the box.  I
> used the Eduard etched metal detail sets for both aircraft as well as
> Airwaves resin Martin-Baker Mk16 ejection seats.  The kit-supplied
markings
> are for aircraft nos DA2 and DA4 as flown by BAe Systems and RAF pilots
> involved in the test programme.
>
> The kit is nicely detailed with recessed panel lines and a fair
> representation of the undercarriage which is further enhanced by the
Eduard
> detail set.  The paint schemes are for the initial flight test programme
and
> are Humbrol enamels.  I have seen more recent pictures of DA2 in an all
> black scheme which, to my mind, suits the aircraft better.  The bets are
off
> as to when it will be in service and I understand that the RAF birds will
> not have a cannon, being "missile only" fighters.  Now where and when was
> that tried before!
>
>  <<EF2000 DA2.zip>>
>
>
> Darius Aibara
> TPS Consult
>
> Tel:  020 8256 4090
> Fax: 020 8256 4082
>
> www.tpsconsult.co.uk
>
>
>
> **********************************************************************
> This email transmission is confidential and intended for the
> addressee only. It may contain privileged and confidential
> information. If you are not the person or organisation to
> whom it is addressed, you must not copy, distribute, or take
> any action in reliance upon it. If you have received this
> message in error, please notify the
> [email-masked] and return it.
>
> Carillion PLC Registered in England No. 3782379
> Registered Office:
> Birch Street Wolverhampton WV1 4HY
> **********************************************************************
>
>
> ________________________________________________________________________
> This e-mail has been scanned for all viruses by Star Internet. The
> service is powered by MessageLabs. For more information on a proactive
> anti-virus service working around the clock, around the globe, visit:
> http://www.star.net.uk
> ________________________________________________________________________